/*
Theme Name: Carlisle Events Theme
Theme URI: http://www.c-eventhire.com.au/
Version: 1.0
Description: A theme built for Carlisle Events.
Author: Jon Mather
Author URI: http://www.simplewebsiteinaday.com.au
template: bb-theme
*/

.page-id-2497 ul.products
{
	padding-top: 0px;
}
.page-id-2473 ul.products
{
	padding-top: 10px;
	
}
.page-id-2473 .woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
	margin-bottom: 10px !important;
	
}

.page-id-2473 hr.new1
{
	border-top: 1px solid #d1d1d1;
}

.page-id-195 ul.products
{
	padding-top: 0px;
}
.page-id-195 ul.products
{
	padding-top: 10px;
	
}
.page-id-195 .woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
	margin-bottom: 10px !important;
	
}

.page-id-195 hr.new1
{
	border-top: 1px solid #d1d1d1;
}